R12 with DB 11.2.x: RC-50013: 'Instantiate driver did not complete successfully.' 'Perl lib version (v5.8.8) doesn't match executable version (v5.10.0)' (Doc ID 1333997.1)

Last updated on JUNE 01, 2016

Applies to:

Oracle Applications Manager - Version 12.1.3 to 12.1.3 [Release 12.1]
Information in this document applies to any platform.
***Checked for relevance on 11-Jan-2013***

Symptoms

After the Database has been upgraded to Release 11.2.0.2 on E-Business Suite Release 12.1.3, the rapidclone preparation on the DB-Tier is failing with following error :

...
RC-50013: Fatal: Instantiate driver did not complete successfully.

The ApplyDBTier_xxx.log shows the following error:

Perl lib version (v5.8.8) doesn't match executable version (v5.10.0) at <physical PATH>/perl_32/lib/5.8.8/IA64.ARCHREV_0-thread-multi/Config.pm line 46.
Compilation failed in require at <physical PATH>/db/tech_st/11.2.0/appsutil/clone/ouicli.pl line 35.
BEGIN failed--compilation aborted at <physical PATH>/db/tech_st/11.2.0/appsutil/clone/ouicli.pl line 35.

...

Changes

The Database used for the E-Business Suite Release 12.1.3 has been upgraded from Release 11.2.0.1 to Release 11.2.0.2.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms